Subject: Re: PixPro2 now shipping
From: kdthomas (Kim Thomas)
To: [email-masked]
Date: Tue, 2 Aug 1994 15:07:06 -0700 (PDT)

Pixel 3D does require cleanup of the images to get the best results. This 
process, for me, depends on the clarity of the original image and the 
resolution I scanned it at. If there's a font in LW that matchs the logo 
you're trying to create then the font is the way to go, as the results 
are always superior. Pixel is the only program that can take bitmaps and 
turn them into 3D objects, so sometimes it is the only option. It would 
be nice if there was something better, but I doubt that we'll see 
anything else like this developed for the Amiga, unless some sort of 
marketing miracle happens.

Dave Thomas
Moving Pixels
Glendale, CA
[email-masked]